@charset "utf-8";

html {
      width: 900px;
      background: #FFFFFF;
      padding: 0;
      margin: 0px auto;
      font: normal 100%/1.3 Tahoma,Verdana, "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
      font-size: 100%;
      word-spacing: 0px; 
      text-align: center;
     }

label {
       cursor:hand;
      }

body {
      width: 900px;
      background: #FFFFFF;
      padding: 0;
      margin: 0px auto;
      font: normal 100%/1.3Tahoma, Verdana,  "Lucida Grande", "Lucida Sans Unicode" , Arial, Helvetica, sans-serif
      font-size: 100%;
      word-spacing: 0px; 
      text-align: center;
     }

.transformator {
                padding-top:58px;
                width:727px;
                height:530px; 
                background:url(menuimg/transf.png) no-repeat; 
                font-size:12px;
                text-align:left;
                border:1px solid none;   
               }

.transformator p {
                  font-size:12px;
                  margin-left:20px;
                 }


.trleftbox {
            margin-left:26px;
            width:215px; 
            background:none;
            padding-top:5px;   
            border:1px solid none;
            float:left;  
           }

.trleftbox input {
                  margin-top:3px;
                  margin-bottom:5px; 
                 }

.trframe {
          width:212px;
          height: 25px;
         }

.trrightbox {
             margin-left:280px;
             width:410px; 
             background:none;
             padding-top:1px; 
             border:1px solid none;
            }

input.btn {
           background:url(menuimg/trbtnup.png) no-repeat;
           width:152px;
           height:34px;
           padding-bottom:5px;
          }

h1 {
     text-align:center;
     color:red; 
   }

a {
   color:blue;
   text-decoration:underline;
  }

a:hover {
         color:red;
         text-decoration:underline;
        }

a:link {
        color:blue;
        text-decoration:underline;
       }

a:active {
   color:blue;
   text-decoration:underline;
  }












